VME Intensity Monitor - Feature #11849
Milestone # 11965 (New): April Release - 201604A

TSG Support
03/01/2016 02:18 PM - John Diamond

Status: Assigned Start date: 03/01/2016
Priority: Normal Due date:

Assignee: John Diamond % Done: 20%
Category: Timing Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description

Support for Craig's new VME TSG board to trigger MI/RR toroids with Bsync.

History

#1 - 03/05/2016 08:28 AM - John Diamond
- File VRFT-VUCD_MountainRange_scope.pdf added
- File AddressMapNewVRFT_MountainRangeScope.pdf added

Attaching documentation | received from Craig for his VME timing module.

#2 - 03/05/2016 01:36 PM - John Diamond
See #11902 for development of the VFRT-VUCD driver.

#3 - 03/06/2016 09:34 PM - John Diamond
- % Done changed from 0 to 20

Created vmeintTSGAdd() CLI command for configuring a TSG from the startup script.
Modified the addMirrToroid() CLI command to take an optional argument for the TSG channel that will trigger the Toroid.

#4 - 03/15/2016 12:21 PM - John Diamond
- Parent task changed from #11650 to #11965

Files
VRFT-VUCD_MountainRange_scope.pdf 130 KB 03/05/2016 John Diamond
AddressMapNewVRFT_MountainRangeScope.pdf 34.3 KB 03/05/2016 John Diamond
